GIT-PW BUNDLE CREATE(1)

NAME
git-pw-bundle-create - Create a bundle.

SYNOPSIS
git-pw bundle create [OPTIONS] NAME PATCH_IDS...

DESCRIPTION
Create a bundle.

Create a bundle with the given NAME and patches from PATCH_ID.

Requires API version 1.2 or greater.

OPTIONS

--public / --private
    Allow other users to view this bundle. If private, only you will be able to see this bundle.

-f, --format [simple|table|csv]
    Output format. Defaults to the value of 'git config pw.format' else 'table'.